<?xml version='1.0'?>

<reference anchor='RFC3079'>

<front>
<title>Deriving Keys for use with Microsoft Point-to-Point Encryption (MPPE)</title>
<author initials='G.' surname='Zorn' fullname='G. Zorn'>
<organization /></author>
<date month='March' year='2001' /></front>

<seriesInfo name='RFC' value='3079' />
<format type='TXT' octets='38905' target='ftp://ftp.isi.edu/in-notes/rfc3079.txt' />
</reference>
